Page MenuHomePhabricator

No indication whose uploads I'm seeing on uploads page
Closed, ResolvedPublic

Description

Visiting https://en.m.wikipedia.org/wiki/Special:Uploads/Kaldari
I see a list of uploads but it's not clear who these belong to.
This should be more clear.

For a first simple fix, this should look like:

Information about localisation can be found here: https://www.mediawiki.org/wiki/Localisation

Details

Related Gerrit Patches:
mediawiki/extensions/MobileFrontend : masterAdd username to title on Special:Uploads

Event Timeline

Jdlrobson created this task.Dec 8 2015, 7:42 PM
Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson updated the task description. (Show Details)
Jdlrobson added a project: MobileFrontend.
Jdlrobson added a subscriber: Jdlrobson.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 8 2015, 7:42 PM
Sumit added a subscriber: Sumit.Dec 9 2015, 11:00 AM

We can easily show the username on the page, but I suppose we need design feedback as to where to place it?

Jdlrobson triaged this task as Low priority.
Jdlrobson set Security to None.

If this task ends up in GCI 2015 it should probably not have an assignee set?

@Jdlrobson: Do you plan to create this task on the GCI site yourself or do you want me to import it? I assume you'd mentor this task?

Nemo_bis renamed this task from No indication who's uploads I'm seeing on uploads page to No indication whose uploads I'm seeing on uploads page.Dec 9 2015, 7:39 PM
Unicornisaurous added a subscriber: Unicornisaurous.

I have claimed this on the GCI site.

Change 258665 had a related patch set uploaded (by Unicornisaurous):
Add username to title on Special:Uploads

https://gerrit.wikimedia.org/r/258665

Florian closed this task as Resolved.Dec 12 2015, 10:16 PM

Change 258665 merged by jenkins-bot:
Add username to title on Special:Uploads

https://gerrit.wikimedia.org/r/258665